/*
	# Company: CSM
	# File: layout.css
*/

/* 
	** Layout :: Core & Structure Specific
*/
/* layout */
.layout
{
	width: 960px;
	margin: 0 auto;
	padding: 0 13px;
	
	background: url(../images/layout-bg.jpg) 50% 0% repeat-y;
	
	font-size: 0.75em;
}

/* header */
.header
{
	position: relative;
	z-index: 1;
}
	.header .contactDetails
	{
		margin: 0 10px;
		padding: 8px;
		
		color: #9a9085;
		position: absolute;
		bottom: 43px;
		left: 0;
	}
	.header h1 {
		margin: 0;
	}
	.header .logo
	{
		display: block;
		float: right;
		margin: 15px 22px;
	}
	.header .navigation
	{
		clear: both;
		float: right;
		width: 100%;
		
		background: url(../images/header-nav-bg.jpg) 0% 0% repeat-x; 
	}
		.header .navigation ul,
		.header .navigation ul ul
		{
			padding: 0;
			margin: 0;
			list-style: none;
			line-height: 1;
		}
			.header .navigation ul li
			{
				float: left;
				width: auto;
				padding: 0 2px 0 0;
				background: url(../images/header-nav-bg-spacer.jpg) 100% 0% no-repeat;
			}
				.header .navigation ul li a:link,
				.header .navigation ul li a:visited
				{
					display: block;
					padding: 5px 18px 7px 18px;
					width: auto;
					line-height: 16px;
					font-size: 13px;
					color: #fff;
					text-decoration: none;
				}
				.header .navigation ul li.active a,
				.header .navigation ul li a:hover
				{
					background: url(../images/header-nav-bg-active.jpg) 0% 0% repeat-x;
				}
					.header .navigation ul li.active ul li a,
					.header .navigation ul li.active div ul li a
					{
						background-image: none;
					}
					.header .navigation ul li div
					{
						left: -999em;
					}
						.header .navigation ul li div.sfhover
						{
							left: auto;
						}

					.header .navigation ul li ul
					{
						position: absolute;
						width: 190px;
						left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
						padding: 4px;
						
						background: #fff;
					}
						.header .navigation ul li ul li 
						{
							width: 190px; /* width needed or else Opera goes nuts */
							
							background: url(../images/header-navigation-bg.png) 0 0 repeat;
							
							font-size: 11px;
						}
							.header .navigation ul li ul li a:link, 
							.header .navigation ul li ul li a:visited
							{
								display: block;
								padding: 6px 10px;
								height: auto;
								
								border-top: 1px solid #dedbd7;
								
								line-height: normal;
								color: #9a9085;
								font-weight: normal;
								font-size: 11px;
							}
							.header .navigation ul li ul li a:hover
							{
								background: #f5f4f3;
							}
							.header .navigation ul li ul li.first a:link, 
							.header .navigation ul li ul li.first a:visited
							{
								border-top: none;	
							}
								.header .navigation ul li ul li.first ul li a:link, 
								.header .navigation ul li ul li.first ul li a:visited
								{
									border-top: 1px solid #dedbd7;
								}
									.header .navigation ul li ul li ul li.first a:link, 
									.header .navigation ul li ul li ul li.first a:visited
									{
										border-top: none;
									}
							
						.header .navigation ul li ul ul 
						{
							margin: -22px 0 0 190px;
						}
						.header .navigation ul li:hover ul ul, 
						.header .navigation ul li:hover ul ul ul, 
						.header .navigation ul .sfhover ul ul, 
						.header .navigation ul .sfhover ul ul ul
						{
							left: -999em;
						}
						.header .navigation ul li:hover ul, 
						.header .navigation ul li li:hover ul, 
						.header .navigation ul li li li:hover ul, 
						.header .navigation ul .sfhover ul, 
						.header .navigation ul li .sfhover ul, 
						.header .navigation ul li li .sfhover ul
						{
							left: auto;
						}

				.header .navigation ul li.account
				{
					padding: 0;
					background: none;
				}
					.header .navigation ul li.account a
					{
						padding-left: 13px;
						padding-right: 13px;
					}
						.header .navigation ul li.account a span
						{
							display: block;
							padding-left: 15px;
							
							background: url(../images/header-nav-bg-login.png) 0 50% no-repeat;
						}
					.header .navigation ul li.account.logout a
					{
						padding-left: 8px;
						padding-right: 8px;
					}
				
				.header .navigation ul li.sectionMenu
				{
					overflow: auto;
				}
				.header .navigation ul li.sectionMenu div
				{
					position: absolute;
				}
				.header .navigation ul li.sectionMenu ul
				{
					position: relative;
					float: left;
					padding-right: 0;
				}
					.header .navigation ul li.sectionMenu ul.width-1	{	width: 190px;	}
					.header .navigation ul li.sectionMenu ul.width-2	{	width: 386px;	}
					.header .navigation ul li.sectionMenu ul.width-3	{	width: 582px;	}
					.header .navigation ul li.sectionMenu ul.width-4	{	width: 778px;	}
					.header .navigation ul li.sectionMenu ul.width-5	{	width: 974px;	}

					.header .navigation ul li.sectionMenu ul li
					{
						float: left;
						padding: 0 4px 0 0;
					}
						.header .navigation ul li.sectionMenu ul li a
						{
							margin-bottom: 2px;
							
							background: #6b4318;
							
							font-weight: bold;
							color: #fff;
						}
							.header .navigation ul li.sectionMenu ul li ul
							{
								margin: 0;
								padding: 0;
								left: auto;
							}
								.header .navigation ul li.sectionMenu ul li ul li
								{
									padding: 0;
									
									background: #f0ece8;
								}
									.header .navigation ul li.sectionMenu ul li ul li a:link,
									.header .navigation ul li.sectionMenu ul li ul li a:visited
									{
										background: none;
										border-color: #fff;
										padding-top: 4px;
										padding-bottom: 4px;
										
										font-weight: normal;
										color: #9a9085;
									}
								
						.header .navigation ul li.sectionMenu ul li.first
						{
							padding-top: 1px;
						}
							.header .navigation ul li.sectionMenu ul li ul li a:link,
							.header .navigation ul li.sectionMenu ul li ul li a:visited
							{
								background: #f0ece8;
								border-color: #fff !important;
								margin-bottom: 0;
								
								color: #9a9085;
							}
							.header .navigation ul li.sectionMenu ul li ul li a:hover,
							.header .navigation ul li.sectionMenu ul li ul li.active a
							{
								background: #E6DDD9;
		
								color: #6b4318;		
							}
						
						.header .navigation ul li.sectionMenu ul li.brown a:link,
						.header .navigation ul li.sectionMenu ul li.brown a:visited
						{
							background: #6b4318;
						}			
							.header .navigation ul li.sectionMenu ul li.brown ul li
							{
								background: #f0ece8;
							}
								.header .navigation ul li.sectionMenu ul li.brown ul li a:link,
								.header .navigation ul li.sectionMenu ul li.brown ul li a:visited
								{
									background: #f0ece8;
								}
								.header .navigation ul li.sectionMenu ul li.brown ul li a:hover,
								.header .navigation ul li.sectionMenu ul li.brown ul li.active a
								{
									background: #E6DDD9;
			
									color: #6b4318;		
								}

						.header .navigation ul li.sectionMenu ul li.lightbrown a:link,
						.header .navigation ul li.sectionMenu ul li.lightbrown a:visited
						{
							background: #9a9085;
						}			
							.header .navigation ul li.sectionMenu ul li.lightbrown ul li
							{
								background: #f5f4f3;
							}
								.header .navigation ul li.sectionMenu ul li.lightbrown ul li a:link,
								.header .navigation ul li.sectionMenu ul li.lightbrown ul li a:visited
								{
									background: #f5f4f3;
								}
								.header .navigation ul li.sectionMenu ul li.lightbrown ul li a:hover,
								.header .navigation ul li.sectionMenu ul li.lightbrown ul li.active a
								{
									background: #EBE5E4;
			
									color: #494645;		
								}

						.header .navigation ul li.sectionMenu ul li.gold a:link,
						.header .navigation ul li.sectionMenu ul li.gold a:visited
						{
							background: #b49318;
						}			
							.header .navigation ul li.sectionMenu ul li.gold ul li
							{
								background: #f8f4e8;
							}
								.header .navigation ul li.sectionMenu ul li.gold ul li a:link,
								.header .navigation ul li.sectionMenu ul li.gold ul li a:visited
								{
									background: #f8f4e8;
								}
								.header .navigation ul li.sectionMenu ul li.gold ul li a:hover,
								.header .navigation ul li.sectionMenu ul li.gold ul li.active a
								{
									background: #F2EAD4;
			
									color: #b49318;		
								}


/* screen */
.screen
{
	clear: both;
	position:relative;
	
	font-size: 1em;
}


/* banner */
.banners
{
	height: 250px;
	overflow: hidden;
	position: relative;
	z-index: 0;
}
	.banners ul
	{
		padding: 0;
	}
	.banners li
	{
		padding: 0;
		
		background: none;
	}


/* content */
.content
{
	float: right;
	clear: right;
	width: 635px;
	margin: 25px 55px 10px 0;
	
	font-size: 11px;
}


	.content p.subTitle
	{
		font-size: 16px;
	}
		.content p.subTitle strong
		{
			font-weight: normal;
		}

	.content big
	{
		font-size: 14px;
	}
	.content img.left
	{
		border-right: 25px solid #fff;
		border-bottom: 25px solid #fff;
	}
	.content img.right
	{
		border-left: 25px solid #fff;
		border-bottom: 25px solid #fff;
	}
	.content hr
	{
		clear: none;
		visibility: visible;
		margin: 8px 0 15px 0;

		background: #f2f1ef;
	}

	.content ul {
		margin-left: 1.5em
	}
	
	.content ul li
	{
		padding-left: 4px;
		list-style: disc outside;
	}

	.content .breadcrumbs
	{
		margin: 0 0 10px 0;
		padding: 0 0 10px 0;
		
		border-bottom: 1px solid #f2f1ef;
		
		color: #b2b2b2;
		font-size: 10px;
	}
		.content .breadcrumbs strong
		{
			color: #000;
			font-weight: normal;
		}
		.content .breadcrumbs a
		{
			color: #b2b2b2;
			text-decoration: none;
		}
		.content .breadcrumbs a:hover
		{
			text-decoration: underline;
		}
			.content .breadcrumbs a:hover strong
			{
				color: #000;
			}
		
	.content .columnOne
	{
		float: left;
		width: 310px;
	}
	.content .columnTwo
	{
		float: right;
		width: 310px;
	}


/* sidepanel */
.sidepanel
{
	float: left;
	width: 215px;
	margin: 15px 0 0 22px;
}
	.sidepanel .panel
	{
		margin-bottom: 45px;
	}

	.sidepanel.news .panel {
		margin-bottom: 10px;
}
	
	/* text */
	.sidepanel .text
	{
		font-size: 11px;	
	}

	/* images */
	.sidepanel .images img
	{
		margin-bottom: 10px;	
	}

	/* navigation */
	.sidepanel .navigation ul
	{
		padding: 0;
		list-style-position: outside;
	}
		.sidepanel .navigation ul li
		{
			padding: 0;
			
			background: none;
		}
			.sidepanel .navigation ul li a
			{
				display: block;
				padding: 4px 13px 7px 13px;
				margin-bottom: 1px;
				
				background: url(../images/sidepanel-nav-title-bg-brown.jpg) 0% 0% repeat-x;
				
				font-size: 13px;
				text-decoration: none;				
				color: #fff;
			}
			.sidepanel .navigation ul li ul li
			{
				margin-bottom: 1px;
				list-style-type: none;
				background: #f0ece8;
			}
				.sidepanel .navigation ul li ul li a
				{
					background: none;
					padding: 4px 18px;
					
					font-size: 11px;
					color: #9a9085;
				}
					.sidepanel .navigation ul li ul li a:hover,
					.sidepanel .navigation ul li ul li.active a
					{
						background: #E6DDD9;

						color: #6b4318;		
					}

			.sidepanel .navigation ul li.brown a
			{
				background-image: url(../images/sidepanel-nav-title-bg-brown.jpg);
			}
				.sidepanel .navigation ul li.brown ul li a
				{
					background: #f0ece8;
				}
					.sidepanel .navigation ul li.brown ul li a:hover,
					.sidepanel .navigation ul li.brown ul li.active a
					{
						background: #E6DDD9;

						color: #6b4318;		
					}

			.sidepanel .navigation ul li.lightbrown a
			{
				background-image: url(../images/sidepanel-nav-title-bg-lightbrown.jpg);
			}
				.sidepanel .navigation ul li.lightbrown ul li a
				{
					background: #f5f4f3;
				}
					.sidepanel .navigation ul li.lightbrown ul li a:hover,
					.sidepanel .navigation ul li.lightbrown ul li.active a
					{
						background: #ebe5e4;

						color: #494645;		
					}

			.sidepanel .navigation ul li.gold a
			{
				background-image: url(../images/sidepanel-nav-title-bg-gold.jpg);
			}
				.sidepanel .navigation ul li.gold ul li a
				{
					background: #f7f4e8;
				}
					.sidepanel .navigation ul li.gold ul li a:hover,
					.sidepanel .navigation ul li.gold ul li.active a
					{
						background: #F2EAD4;

						color: #b49318;		
					}
					
	/* links */
	.sidepanel .links ul
	{
		padding: 0;
		
		border-top: 1px solid #e5e3e0;
	}			
	.sidepanel .links li
	{
		padding: 0;
		
		background: none;
		border-bottom: 1px solid #e5e3e0;
	}
		.sidepanel .links li a
		{
			display: block;
			padding: 5px 13px;

			background-color: #f5f4f3;
			
			color: #b89925;
			text-decoration: none;
		}
		.sidepanel .links li a:hover
		{
			text-decoration: underline;
		}
	
	/* downloads */
	.sidepanel .downloads h2
	{
		padding: 9px 13px;
		
		background: #faf9f9;

		font-size: 11px;
		color: #6b4318;
	}
	.sidepanel .downloads ul
	{
		padding: 0;
	}
	.sidepanel .downloads li
	{
		margin: 1px 0 0 0;
		padding: 5px 13px;
		
		background: #faf9f9;
	}
		.sidepanel .downloads li a
		{
			display: block;
			padding: 4px 0 4px 25px;
			
			background: 0% 0% no-repeat;
			
			font-size: 11px;
			text-decoration: none;
			color: #9a9085;
		}
			.sidepanel .downloads li.pdf a
			{
				background-image: url(../images/sidebar-downloads-icon-pdf.jpg);
			}
			.sidepanel .downloads li.pdf a:hover
			{
				text-decoration: underline;
			}
#static-index { width:100px}

/* footer */
.footer
{
	clear: both;
	padding: 15px 0;
	margin: 0 22px;
	color: #9A9085;
	font-size: 80%;
	border-top: 1px solid #d9d5d1;
}
	.footer a:link,
	.footer a:visited
	{
		color: #9A9085;
		text-decoration: none;
	}
	.footer a.rss img
	{
		vertical-align: middle;
	}
	.footer a.LeftRightAndCentre
	{
		display: block;
		width: 20px;
		height: 17px;
		position: absolute;
		top: -1px;
		right: 0;
		
		background: url(../images/footer-leftRightAndCentre.jpg) 0% 0% no-repeat;
	}
	.footer p
	{
		height: 22px;
		position: relative;
		width: 454px;
		
	}

	#social {
		float: right;
	}

.news-meta {
		font-weight: bold;
}

.postTitle a,
.postTitle a:visited {
	font-size: 110%;
	text-decoration: none;
}

.postTitle {
	padding-top: 0;
}

.blogSummary {
	clear:left;
	padding-top: 8px;
}

.thumb {
	float: left;
	margin-right: 15px;
}

#home .content h2.news {
	clear: both;
	color: #b5a18b;
	padding: 1em 0 0 0;
}

#latest-news {
	border: 6px solid #D9D5D1;
	
}

#latest-news div {
	width: 31%;
	float: left;
	padding: 10px;
}

#latest-news h3 {
	padding-top: 0;
}

/* 
	** Layout :: Template
*/

/* wide default pages */

body.wide .screen
{
	position: relative;
}
	body.wide .screen .content
	{
		margin-top: 109px;
	}
		body.wide .screen .content h1
		{
			position: absolute;
			left: 22px;
			margin-top: -46px;
		}
		body.wide .screen .content .breadcrumbs
		{
			position: absolute;
			left: 22px;
			margin-top: -84px;
			width: 916px;
		}
	
	body.wide .screen .sidepanel
	{
		margin-top: 111px;
	}



/* wide default pages */

body.full .screen .content
{
	margin-right: 21px;
	width: 916px;
}
body.full .screen .sidepanel
{
	display: none;
}



/* home */

#home .banners 
{
	height: auto;
	min-height: 410px;
	overflow: visible;
}
	
	#home-banners {
		overflow: hidden;
		height: 410px;
	}

	#ft-title-banners {

	}

	#ft-title-home-banners {
		margin: 10px 22px 0 22px;
		display: block;
		width: 915px;
	}

	#ft-title-home-banners span {
		display: block;
		color: #6b4318;
		border-bottom: 1px solid #6b4318;
	}

	#ft-title-home-banners span.brown {
		border-color: #b5a18b;	color: #6b4318;
	}

	#ft-title-home-banners span.lightbrown {
		border-color: #ccc7c2;	color: #9a9085;
	}

	#ft-title-home-banners span.gold {
		border-color: #d9c98b;	color: #b49318;
	}

	#ft-buttons-slideshow a {
		float: left;
}
	#ft-buttons-slideshow {
		float: right;
		font-size: 85%;
		overflow: hidden;
		margin: 8px 14px 0 0;
	}

	#recaptcha_image,
	#recaptcha_image img{
		width: 200px !important;
		height: 38px !important;
}

#home .content 
{
	width: 916px;
	margin: 20px 22px 10px 22px;
}
	#home .content h2
	{
		padding: 0 0 15px 0;
		
		font-size: 14px;
		font-weight: normal;
	}
		#home .content h2 a
		{
			color: #000;	
		}
		
	#home .content p
	{
		font-size: 11px;	
	}
	#home .content .columnOne,
	#home .content .columnTwo 
	{
		width: 435px;
	}



/* overview */

#overview .content p
{
	font-size: 120%;
}
#overview .content .columnOne p,
#overview .content .columnTwo p
{
	font-size: 100%;
}



/* contact us */

#contactUs .screen .content
{
	width: 669px;
	margin-right: 21px;
}
	#contactUs .screen .content .location
	{
		float: right;
		
		font-size: 11px;
	}
		#contactUs .screen .content .location .map
		{
			display: block;
			margin-bottom: 10px;
		}

		/* Link Icons - shows type of file
------------------------------------ */
.content a[href$=".pdf"],
.content a[href$=".PDF"],
.content a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.content a[href$=".doc"],
.content a[href$=".DOC"],
.content a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.content a[href$=".xls"],
.content a[href$=".XLS"],
.content a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.content a[href$=".gz"],
.content a[href$=".GZ"],
.content a[href$=".gzip"],
.content a[href$=".GZIP"],
.content a[href$=".zip"],
.content a[href$=".ZIP"],
.content a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.content a[href$=".exe"],
.content a[href$=".EXE"],
.content a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}


#SearchForm_SearchForm input.text {
	width: 178px;
	border: 1px solid #D9D5D1;
	padding: 3px;
}

#SearchForm_SearchForm_action_results {
	vertical-align: middle;
}

/* Float Clearing
-------------------------------------------- */

/* float clearing for IE6 */
*html .clearfix
{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix
{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after
{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

#foot {  font-size: 0.6em;
    margin: 0 auto;
    padding: 10px;
    width: 927px; color:#B2ABA2;}
	
	#foot a { color:#B2ABA2; text-decoration:none;  font-size: 0.9em; }
	#foot ul {  margin: 0 0 8px;}
	#foot li {   border-right: 1px solid;
    color:#B2ABA2;
    display: inline;
    margin: 0;
    padding: 0 7px }
/* 
	** Layout :: Themes
*/

.content2 {  bottom: 0;
    color: #888888;
    font-size: 0.9em;
    margin: 0 25px;
    position: absolute;
    width: 916px;}
.content2 h2 { color:#888; margin:0 0 10px 0; font-weight:normal; font-size:1.3em}
.content2 h1 { color:#888; margin:0 0 10px 0; font-weight:normal; font-size:1.3em}
.columno { width:445px;     float: left;}
.columnt { width:445px;     float: right;}

.spacer {  clear: both;
    height: 188px;}